package ink.wgink.gateway.util;

import java.util.UUID;

/**
 * UuidUtil
 *
 * @author WangGeng
 */
public class UUIDUtil {

    public static String getUUID() {
        return UUID.randomUUID().toString().trim();
    }

    public static String get32UUID() {
        return getUUID().replaceAll("-", "");
    }

}
